=== debian/changelog ===
sagan (1.0.1-0.3build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:01:41 +0000

sagan (1.0.1-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * kfreebsd-i386 and hurd-i386 added to the condiction which
    set '--enable-system-strstr' when running configure script.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 10 Mar 2016 15:58:41 -0300

sagan (1.0.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches:
      - no-bluedot.patch renamed. no-bluedot-and-others.patch.
        Less rules, less mem usage. Doesn't run with all rules.
  * debian/rules:
      - DEB_HOST_ARCH var added. To enable '--enable-system-strstr'
        when compiling on i386. (Closes:  #815945).

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 01 Mar 2016 08:32:50 -0300

sagan (1.0.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. (Closes: #753171, #772685)
  * debian/control:
      - added to Build-Depends:
          - libee-dev
          - dh-autoreconf
      - Bumped Standards-Version to 3.9.6.
  * debian/rules:
      - disable dbgsym generation.
      - rm duplicated sagan binary. (Closes: #681794) Thanks Micah Anderson.
      - using '--with autoreconf'. (Closes: #744504) Thanks Matthias Klose.
      - '--enable-bluedot'.
  * debian/patches:
      - 01-do-not-include-lognorm-private-header.patch removed.
        Not needed anymore.
      - no-bluedot.patch added.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 29 Dec 2015 11:46:39 -0200
