=== debian/changelog ===
sagan (1.1.2-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
      - Build-Depends:
          - default-libmysqlclient-dev instead of libmysqlclient-dev.
            (Closes: #845908)
  * debian/watch:
      - Version 4
      - New url.
  * debian/rules:
      - Add '-fPIE pie' to LDFLAGS.
      - Add '-fPIE' to CFLAGS.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 15 Jan 2017 11:20:18 -0200

sagan (1.1.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat:
      - 10

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 25 Oct 2016 10:04:09 -0200

sagan (1.1.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #839795).
  * debian/control:
      - debhelper 10.
      - lsb-base package added to Depends.
      - Bump Standards-Version from 3.9.6 to 3.9.8
      - Homepage entry updated.
  * debian/copyright:
      - updated.
      - format 1.0.
  * debian/rules:
      - hardening added.
      - LDFLAGS_MAINT_APPEND added.
  * debian/patches:
      - no-bluedot-and-others.patch refreshed.
  * debian/postinst:
     - '--home /nonexistent' added.
  * debian/postrm:
     - using 'set -e' in the body of the script.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 05 Oct 2016 11:16:54 -0300
