=== debian/control ===
--- 
+++ 
@@ -2,25 +2,26 @@
 Section: admin
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
     dh-autoreconf,
     pkg-config,
     libpcre3-dev,
     libesmtp-dev,
     libpcap-dev,
-    libmysqlclient-dev,
+    default-libmysqlclient-dev,
     libpq-dev,
     libprelude-dev,
     liblognorm-dev,
     libee-dev
-Standards-Version: 3.9.6
-Homepage: http://sagan.softwink.com/
+Standards-Version: 3.9.8
+Homepage: https://quadrantsec.com/sagan_log_analysis_engine/
 #Vcs-Git: git://git.debian.org/collab-maint/sagan.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/sagan.git;a=summary
 
 Package: sagan
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, sagan-rules
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, sagan-rules, 
+         lsb-base (>=3.0-6)
 Description: Real-time System & Event Log Monitoring System
  Sagan is a multi-threaded, real time system- and event-log monitoring
  system, but with a twist. Sagan uses a “Snort” like rule set for
