=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -fPIE -pie
+
 # No dbgsym generation.
 export DEB_BUILD_OPTIONS=noddebs
 
@@ -25,7 +28,7 @@
 
 override_dh_auto_configure:
 	dh_testdir
-	dh_auto_configure -- $(CONFS)
+	dh_auto_configure -- $(CONFS) CFLAGS="$(CFLAGS) -fPIE"
 
 override_dh_auto_install:
 	dh_auto_install
