=== debian/watch ===
# watch control file for uscan
# Run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format
version=4
http://quadrantsec.com/download/ sagan-([0-9.]*)\.tar\.gz
