## sagan 1.1.8

=== debian/changelog ===
sagan (1.1.8-2) unstable; urgency=medium

  * Add missing build-dep on libyaml-dev

 -- Pierre Chifflier <pollux@debian.org>  Thu, 03 May 2018 09:52:52 +0200

sagan (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8
  * Run autoreconf during build
  * Remove 01-do-not-include-lognorm-private-header, merged upstream
  * Add build-dependency on libee-dev
  * Update config patch to reflect upstream switch to yaml
  * Bump Standards Version to 4.1.4
  * Change priority from extra to optional
  * Update build-dependencies (mysql and lsb-base)
  * Add nonexistent homedir to user creation (lintian warning)
  * Update config

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Apr 2018 17:05:35 +0200
