## sagan 1.1.9

=== debian/changelog ===
sagan (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9
    - Fix use of 64-bit assembly on 32-bit arch (Closes: #817989)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 14 May 2018 14:09:37 +0200
