## sagan 1.2.0

=== debian/changelog ===
sagan (1.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch cherry-picked upstream
    to remove duplicate rule file in sagan.yaml.
    Closes: Bug#933239.
  * Fix postinst script redirection to silence stderr as intended.
    Closes: Bug#908241. Thanks to Nicolas Jeannerod and Ralf Treinen.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Sep 2019 16:15:15 +0200

sagan (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Pierre Chifflier <pollux@debian.org>  Thu, 05 Jul 2018 14:52:54 +0200
